Subject: Re: SMITH & DeROSE AGENCY AUTO & HOMEOWNERS INSURANCE: Completed forms
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Mon, 25 May 2015 15:05:02 -0400

Hello Joe.
We can make the policies effective Tuesday 3/26/15.  Would have done it Saturday but did not happen to check my email until today.  I will cancel the other policies as soon as we can get the new coverage in place.  As far as the property damage, keep it as is.  If you want to quote me the other way, I can look at it then.  Talk to you tomorrow.
Thank you,
Michael Bishop

From: [email-masked] 
Sent: Saturday, May 23, 2015 9:10 AM
To: [email-masked] 
Subject: SMITH & DeROSE AGENCY AUTO & HOMEOWNERS INSURANCE: Completed forms

Mike:

I received the completed applications for the homeowners and auto policies and we are ready to bind coverages.  I have a couple of questions.

1)  When do you want coverages to begin on the homeowners and auto policies?  We can start as early as today.  Please let me know.

2)  We had also discussed increasing the BI (bodily injury) & PD (property damage) from 100/300/100 on the automobiles to 300/300/300.  Do you want the higher limits on the auto insurance? 

Joe

In a message dated 5/22/2015 3:02:38 P.M. Eastern Standard Time, [email-masked] writes:
  Hello Joe.
  Attached are the completed forms.  Let me know the soonest we can get this in place.
  Thank you,
  Michael B